@charset "utf-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap .e_container {
	padding: 120px 0;
}
.event_wrap .e_container.bg_01 {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260422_orion/bnR_cont01_bg.png") repeat-x 50% 0;
	padding: 0 0 35px 0;
}
.event_wrap .e_container.bg_02 {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260422_orion/bnR_cont02_bg.png") repeat-x bottom center / contain;
}
.event_wrap .e_container.bg_03 {
	background-color: #FFE9E9;
}
/* ==========================
	공통 스타일
============================= */
.event_wrap {
	font-family: "Pretendard",  sans-serif;
}
.event_wrap button {
	cursor: pointer;
}
/* TITLE */
.event_wrap .title_box {
	text-align: center;
	margin-bottom: 60px;
}
.event_wrap .title_box h3 {
	font-size: 44px;
	font-weight: 800;
	line-height: 1.4;
	color: #0E0E0E;
}
.event_wrap .title_box p {
	font-size: 22px;
	font-weight: 600;
	line-height: 1.5;
	color: #696969;
	margin-top: 32px;
}
.event_wrap .title_box p strong {
	color: #262626;
}
.event_wrap .title_box span {
	display: block;
}
.event_wrap .title_box span img {
	width: 100%;
}
/* BUTTON */
.event_wrap .btn_box {
	width: 700px;
	margin: 0 auto;
}
.event_wrap .btn_box .com_btn {
	display: block;
	width: 100%;
	height: 90px;
	line-height: 90px;
	border-radius: 16px;
	overflow: hidden;
	text-align: center;
	font-size: 28px;
	font-weight: 700;
	letter-spacing: -0.025em;
	color: #000;
	background-color: #fff;
}
.event_wrap .btn_box .com_btn:not(:first-child) {
	margin-top: 20px;
}
.event_wrap .btn_box .com_btn.bg_pink {
	background-color: #FF6363;
	color: #fff;
}
.event_wrap .e_img {
	width: 700px;
	margin: 0 auto;
}
.event_wrap .e_img.mB60 {
	margin-bottom: 60px;
}
.event_wrap .e_img img {
	width: 100%;
}
/* NOTICE */
.event_wrap .e_notice {
	padding: 0;
}
.event_wrap .e_notice p {
	text-align: left;
	padding: 0 0 4px 30px;
}
.event_wrap .e_notice p, 
.event_wrap .e_notice ul li {
	font-family: "Pretendard",  sans-serif;
	font-size: 24px;
	line-height: 1.36;
	color: #7C7C8D;
}
.event_wrap .e_notice ul li::before {
	background-color: #7C7C8D;
}
/* ==========================
	영역별 스타일
============================= */
/* bg_01 */
.event_wrap .floating_nav {
	position: absolute;
	top: 300px;
	left: calc(50% + 440px);
	width: 112px;
	z-index: 10;
}
.event_wrap .floating_nav.active {
	position: fixed;
}
.event_wrap .floating_nav.stop {
	position: absolute;
}
.event_wrap .floating_nav img {
	width: 100%;
}
.event_wrap .main_wrap {
	width: 815px;
	margin: 0 auto;
}
.event_wrap .main_wrap img {
	width: 100%;
}
/* bg_02 */
.event_wrap .book_box {
	position: relative;
	width: 622px;
	margin: 0 auto;
	border-radius: 40px;
	padding: 66px;
}
.event_wrap .book_box::before {
	content:'';
	position: absolute;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	z-index: 1;
}
.event_wrap .book_box.book_box01::before {
	top: 270px;
	right: -59px;
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260422_orion/bnR_cont02_obj01.png");
	width: 195px;
	height: 123px;
}
.event_wrap .book_box.book_box02::before {
	top: 183px;
	left: -47px;
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260422_orion/bnR_cont02_obj02.png");
	width: 165px;
	height: 205px;
}
.event_wrap .book_box.book_box01 {
	background-color: #FFEBEB;
	margin-bottom: 60px;
}
.event_wrap .book_box.book_box02 {
	background-color: #FDFAC6;
}
.event_wrap .book_box .book_cover {
	width: 490px;
	margin: 0 auto 40px;
	transition: all 0.7s ease;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
}
.event_wrap .book_box .book_cover:hover {
	transform: scale(1.1);
}
.event_wrap .book_box .book_cover img {
	width: 100%;
}
.event_wrap .book_box .book_title {
	text-align: center;
	margin-bottom: 40px;
}
.event_wrap .book_box .book_title span {
	display: inline-block;
	font-size: 22px;
	font-weight: 800;
	line-height: 1.2;
	color: #2A2A2A;
	background-color: #fff;
	padding: 18px 28px;
	border-radius: 31px;
	overflow: hidden;
}
.event_wrap .book_box .book_desc {
	font-size: 24px;
	font-weight: 600;
	line-height: 1.5;
	color: #262626;
}
.event_wrap .book_box .book_desc.font_gray {
	color: #696969;
}
.event_wrap .book_box .book_desc.mB {
	margin-bottom: 20px;
}
.event_wrap .book_box .book_desc b {
	font-weight: 700;
}
/* bg_03 */
.event_wrap .bg_03 .title_box span {
	width: 693px;
	margin: 0 auto 12px;
}
.event_wrap .bubble {
	width: 540px;
	margin: 0 auto;
	animation: floating 1.5s ease-in-out infinite;
}
.event_wrap .bubble img {
	width: 100%;
}
.event_wrap .e_notice.wid {
	width: 565px;
	margin: 48px auto 0;
}
.event_wrap .toggle_wrap {
	width: 700px;
	margin: 60px auto;
}
.event_wrap .toggle_wrap .toggle_btn {
	position: relative;
	display: block;
	width: 100%;
	height: 90px;
	line-height: 90px;
	border-radius: 16px;
	overflow: hidden;
	text-align: left;
	font-size: 28px;
	font-weight: 700;
	letter-spacing: -0.025em;
	color: #595959;
	background-color: #F6B9B9;
	padding-left: 50px;
}
.event_wrap .toggle_wrap .toggle_btn::after {
	content:'';
	position: absolute;
	top: 50%;
	right: 50px;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260422_orion/bnR_toggle_arrow.png") no-repeat center / contain;
	width: 22px;
	height: 14px;
	transition: all 0.3s;
	transform: translateY(-50%);
}
.event_wrap .toggle_wrap .toggle_btn.on::after {
	transform: translateY(-50%) rotate(180deg);
}
.event_wrap .toggle_wrap .toggle_box {
	display: none;
}
.event_wrap .toggle_wrap .toggle_box.on {
	display: block;
}
.event_wrap .toggle_wrap .toggle_box .e_notice {
	width: 100%;
}
.event_wrap .toggle_wrap .toggle_box .e_notice p {
	padding-top: 40px;
}
/* bg_04 */
.event_wrap .bg_04 .title_box span {
	width: 154px;
	margin: 0 auto 32px;
}
.event_wrap .bnr {
	width: 1200px;
	margin: 120px auto 0;
	background-color: #fff691;
	border-radius: 20px;
	overflow: hidden;
}
.event_wrap .bnr div {
	width: 750px;
	margin: 0 auto;
}
.event_wrap .bnr img {
	width: 100%;
}
/* ==========================
	keyframes
============================= */
@keyframes floating {
	0% {
		transform: translateY(5px);
	}
	50% {
		transform: translateY(15px);
	}
	100% {
		transform: translateY(5px);
	}
}